<template>
  <div
    v-if="isShow"
    class="fixed top-0 left-0 w-full z-[51] h-screen bg-white grid place-items-center"
  >
    <section class="hero container flex mx-5 lg:-mt-[20%] -mt-[60%]">
      <div style="height: 80px" class="flex flex-row mx-auto rounded-lg p-5">
        <loading></loading>
      </div>
    </section>
  </div>
</template>

<script setup>
import { ref } from "vue";
import Loading from "@/components/Loading.vue";

const isShow = ref(false);
const isSuccess = ref(true);

const statusMessage = ref("Password has changed");

function showMenu() {
  isShow.value = true;
}

function hideMenu() {
  isShow.value = false;
}

defineExpose({ showMenu, hideMenu });
</script>

<style scoped></style>
